server.port=8081

#server.ssl.key-store=resources/keys/server.jks
#server.ssl.key-store-password=Founder123
#server.ssl.key-alias=server_ssl
#server.ssl.key-store-type=JKS

server.ssl.key-store=resources/keys/server.jks
#server.ssl.key-store=classpath:server.jks
server.ssl.key-store-password=Founder123
server.ssl.key-alias=server_ssl
server.ssl.key-store-type=JKS
server.ssl.protocol=TLS


spring.resources.chain.strategy.fixed.enabled=true
spring.resources.chain.strategy.fixed.paths=/css/**,/data/**,/fonts/**,/images/**,/js/**,/themes/**,/vendor/**
spring.resources.chain.strategy.fixed.version=v202010161028

#spring.thymeleaf.cache=false

spring.mvc.date-format=yyyy-MM-dd HH:mm:ss

#spring.datasource.druid.master.url=jdbc:sqlserver://172.18.129.213:1433;databaseName=cnisdb_dev
#spring.datasource.druid.master.username=sa
#spring.datasource.druid.master.password=sql.2008
spring.datasource.druid.master.url=jdbc:oracle:thin:@172.18.18.8:1521:orcl
spring.datasource.druid.master.username=cnisdb_iih
spring.datasource.druid.master.password=cnisdb_iih
spring.datasource.druid.master.max-active=50
spring.datasource.druid.master.min-idle=5
spring.datasource.druid.master.max-wait=60000
#spring.datasource.druid.master.validation-query=select 1
spring.datasource.druid.master.validation-query=select 1 from dual
spring.datasource.druid.master.test-on-borrow=false
spring.datasource.druid.master.test-on-return=false
spring.datasource.druid.master.test-while-idle=true
spring.datasource.druid.master.time-between-eviction-runs-millis=10000
spring.datasource.druid.master.min-evictable-idle-time-millis=10000

spring.datasource.druid.cisdb.url=jdbc:sqlserver://172.18.18.5:1433;databaseName=ndsdb_dev
spring.datasource.druid.cisdb.username=sa
spring.datasource.druid.cisdb.password=sql.2008
spring.datasource.druid.cisdb.max-active=20
spring.datasource.druid.cisdb.min-idle=5
spring.datasource.druid.cisdb.max-wait=60000
spring.datasource.druid.cisdb.validation-query=select 1
spring.datasource.druid.cisdb.test-on-borrow=false
spring.datasource.druid.cisdb.test-on-return=false
spring.datasource.druid.cisdb.test-while-idle=true
spring.datasource.druid.cisdb.time-between-eviction-runs-millis=10000
spring.datasource.druid.cisdb.min-evictable-idle-time-millis=10000

spring.redis.host=172.18.18.5
spring.redis.password=Founder$%^
spring.redis.port=6379
spring.redis.lettuce.pool.min-idle=0
spring.redis.lettuce.pool.max-idle=8
spring.redis.lettuce.pool.max-wait=-1ms
spring.redis.lettuce.pool.max-active=8
spring.redis.lettuce.shutdown-timeout=100ms

#sso.server.url=https://81.69.176.10:6061
sso.server.url=https://172.18.18.5:6061
#sso.excludedPages=/file/*,/receiveToken,/ssoLogout,/ssoDeleteToken,/css/*,/data/*,/fonts/*,/images/*,/js/*,/themes/*,/vendor/*,/rpt/*,/api/*,/nm/scheduale/detail/*,/client/*,/nurYzOrderItem/orders,/sys/function/getSid,/api/eventLog/getFieldBySID
sso.excludedPages=/${spring.resources.chain.strategy.fixed.version}/*,/file/*,/receiveToken,/ssoLogout,/ssoDeleteToken,/css/*,/data/*,/fonts/*,/images/*,/js/*,/themes/*,/vendor/*,/rpt/*,/api/*,/client/*,/doc/*,/phantomjs/*,/tc/*,/shiftchange/*,/nm/*,/sys/*,/base/*,/nurseOrder/genOrder,/rule/execute,/rule/executeString,/qc/qtd/tableDesignHorizontal,/qc/qtd/tableDesignVertical,/qc/qtd/getDefaultSpecialExt,/qc/qtd/getQcCkItemTree,/nm/ck/tp/getTpByQcCkClassId,/nm/qc/ck/qcCkRcd/getRcdIdByDetailId,/nm/qc/ck/qcCkRcd/getTpRecord,/nm/qc/ck/qcCkRcd/saveTpRecord,/qc/qtd/execSql

session.timeout=1440

mybatis.mapper-locations=classpath*:mapper/**/**.xml

logging.file=logs/web.log
logging.file.max-size=50MB
logging.level.com.pkuhit.cnis=debug

spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8
spring.jackson.default-property-inclusion=ALWAYS

spring.servlet.multipart.max-file-size=1024MB
spring.servlet.multipart.max-request-size=1024MB

spring.resources.static-locations=file:./resources/,/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/

ignoreCase.loginName=false
ignoreCase.password=false 
searchOrder.splitOrderRecord=true
searchOrder.sync=false

statistic.url=/rpt/statistic/index?id=

endpoints.cors.allow-credentials=
endpoints.cors.allowed-headers=
endpoints.cors.allowed-methods=GET
endpoints.cors.allowed-origins=
endpoints.cors.exposed-headers=
endpoints.cors.max-age=1800

leave.hospital=511026
death=513883

tcSty.initCfg={"global":{"blank":{"left":"36","top":"86","right":"16","bottom":"0"},"fontsize":"14","fontcolor":"rgb(14, 12, 12)","pagedays":"7","daynums":"6","fcolwidth":"130","lcolwidth":"0","grid":{"width":"16","height":"16"},"tableborder":{"x":36,"y":86,"width":802,"height":1104},"canvas":{"width":876,"height":1240,"pagenum":1}},"eleSet":[{"id":"\u6807\u9898","bordershow":"0","bordercolor":"#050505","area":"top","local":{"coordx":"36","coordy":"14"},"size":{"width":"810","height":"26"},"text":"\u5C71     \u897F     \u533B     \u79D1     \u5927     \u5B66     \u7B2C     \u4E00     \u533B     \u9662","fontsize":"22","fontcolor":"#030303","align":"center"},{"id":"\u526F\u6807\u9898","bordershow":"0","bordercolor":"rgb(82, 70, 70)","area":"top","local":{"coordx":"36","coordy":"38"},"size":{"width":"810","height":"26"},"text":"\u4F53     \u6E29     \u8BB0     \u5F55     \u5355","fontsize":"18","fontcolor":"rgb(14, 12, 12)","align":"center"},{"id":"\u60A3\u8005\u4FE1\u606F","bordershow":"0","bordercolor":"rgb(222, 176, 176)","area":"top","local":{"coordx":"36","coordy":"66"},"size":{"width":"802","height":"18"},"text":"\u59D3\u540D name \u00A0\u00A0\u6027\u522B sex \u00A0\u5E74\u9F84 age \u00A0\u79D1\u5BA4 deptName \u00A0\u00A0\u75C5\u5BA4 wardName \u00A0\u00A0\u5E8A\u53F7 bedNum \u00A0\u00A0\u5165\u9662\u65E5\u671F inHosDate \u00A0\u00A0\u00A0\u4F4F\u9662\u53F7 patCode","fontsize":"14","fontcolor":"rgb(14, 12, 12)","align":"left"},{"id":"\u9875\u53F7","bordershow":"0","bordercolor":"rgb(238, 114, 114)","area":"bottom","local":{"coordx":"36","coordy":"26"},"size":{"width":"802","height":"20"},"text":"\u7B2C pageno \u9875","fontsize":"14","fontcolor":"rgb(14, 12, 12)","align":"center"},{"id":"\u8109\u640Flabel","bordershow":"0","bordercolor":"","area":"top","local":{"coordx":"38","coordy":"178"},"size":{"width":"58","height":"12"},"text":"\u8109\u640F","fontsize":"14","fontcolor":"rgb(6, 5, 5)","align":"center"},{"id":"\u4F53\u6E29label","bordershow":"0","bordercolor":"","area":"top","local":{"coordx":"104","coordy":"178"},"size":{"width":"58","height":"12"},"text":"\u4F53\u6E29","fontsize":"14","fontcolor":"rgb(5, 5, 5)","align":"center"}],"rowSet":[{"id":"\u65E5\u671F","itemkind":"general","height":"24","text":"\u65E5         \u671F","align":"center","site":{"x":166.5,"y":86.5,"height":25,"width":802}},{"id":"\u4F4F\u9662\u5929\u6570","itemkind":"general","height":"24","text":"\u4F4F \u9662 \u5929 \u6570","align":"center","site":{"x":166.5,"y":110.5,"height":25,"width":802}},{"id":"\u672F\u540E\u5929\u6570","itemkind":"general","height":"24","text":"\u672F \u540E \u5929 \u6570","align":"center","site":{"x":166.5,"y":134.5,"height":25,"width":802}},{"id":"\u5C0F\u65F6\u680F","itemkind":"hour","height":"18","text":"\u65F6         \u95F4","align":"center","site":{"x":166.5,"y":158.5,"height":19,"width":802}},{"id":"\u5C0F\u65F6\u680F","itemkind":"hour","height":"16","text":"","align":"left","site":{"x":166.5,"y":176.5,"height":17,"width":802}},{"id":"\u751F\u547D\u4F53\u5F81\u680F","itemkind":"vital","height":"672","text":"","align":"left"},{"id":"\u547C\u5438","itemkind":"breath","height":"36","text":"\u547C  \u5438\uFF08\u6B21/\u5206\uFF09","align":"left","site":{"x":166.5,"y":864.5,"height":37,"width":802}},{"id":"\u8840\u538B","itemkind":"blutdruck","height":"24","text":"\u8840 \u538B\uFF08mmHg\uFF09","align":"left","site":{"x":166.5,"y":900.5,"height":25,"width":802}},{"id":"\u5165\u91CF","itemkind":"general","height":"24","text":"\u5165  \u91CF\uFF08ml\uFF09","align":"left","site":{"x":166.5,"y":924.5,"height":25,"width":802}},{"id":"\u51FA\u91CF","itemkind":"general","height":"24","text":"\u51FA  \u91CF\uFF08ml\uFF09","align":"left","site":{"x":166.5,"y":948.5,"height":25,"width":802}},{"id":"\u5927\u4FBF\u6B21","itemkind":"general","height":"24","text":"\u5927  \u4FBF\uFF08\u6B21/\u65E5\uFF09","align":"left","site":{"x":166.5,"y":972.5,"height":25,"width":802}},{"id":"\u5C0F\u4FBF\u6B21","itemkind":"general","height":"24","text":"\u5C0F  \u4FBF\uFF08\u6B21\u6216ml\uFF09","align":"left","site":{"x":166.5,"y":996.5,"height":25,"width":802}},{"id":"\u4F53\u91CD","itemkind":"general","height":"24","text":"\u4F53  \u91CD\uFF08kg\uFF09","align":"left","site":{"x":166.5,"y":1020.5,"height":25,"width":802}},{"id":"\u8EAB\u9AD8","itemkind":"general","height":"24","text":"\u8EAB  \u9AD8\uFF08cm\uFF09","align":"left","site":{"x":166.5,"y":1044.5,"height":25,"width":802}},{"id":"\u5C3F\u91CF","itemkind":"general","height":"24","text":"\u5C3F  \u91CF\uFF08ml\uFF09","align":"left","site":{"x":166.5,"y":1068.5,"height":25,"width":802}},{"id":"\u836F\u7269\u8FC7\u654F","itemkind":"blank","height":"50","text":"\u836F\u7269\u8FC7\u654F","align":"left","site":{"x":166.5,"y":1092.5,"height":51,"width":802}},{"id":"\u5907\u6CE8","itemkind":"general","height":"24","text":"\u5907\u6CE8","align":"left","site":{"x":166.5,"y":1142.5,"height":25,"width":802}},{"id":"\u81EA\u5B9A\u4E49\u680F","itemkind":"general","height":"24","text":"","align":"left","site":{"x":166.5,"y":1166.5,"height":25,"width":802}}],"axeSet":[{"id":"\u4F53\u6E29","tag":{"text":"\uFF08\u2103\uFF09","vertical":"1","fontsize":"14","fontcolor":"black","offset":{"offsetx":"114","offsety":"193"},"size":{"width":"40","height":"20"}},"scale":{"start":"35","end":"42","scalegap":"1","per":"0.2","vertical":"1","fontsize":"12","fontcolor":"#090909","offset":{"offsetx":"40","offsety":"6"}}},{"id":"\u8109\u640F","tag":{"text":"\u6B21/\u5206","vertical":"1","fontsize":"14","fontcolor":"","offset":{"offsetx":"48","offsety":"193"},"size":{"width":"40","height":"20"}},"scale":{"start":"40","end":"180","scalegap":"20","per":"4","vertical":"1","fontsize":"12","fontcolor":"","offset":{"offsetx":"108","offsety":"6"}}}],"lineSet":[{"id":"\u6A2A\u7EBF42","bolder":"1","color":"rgb(0, 0, 0)","offset1":{"offsetx":"166","offsety":"224"},"offset2":{"offsetx":"840","offsety":"224"}},{"id":"\u6A2A\u7EBF41","bolder":"1","color":"","offset1":{"offsetx":"166","offsety":"304"},"offset2":{"offsetx":"840","offsety":"304"}},{"id":"\u6A2A\u7EBF40","bolder":"1","color":"rgb(253, 0, 0)","offset1":{"offsetx":"166","offsety":"384"},"offset2":{"offsetx":"840","offsety":"384"}},{"id":"\u6A2A\u7EBF39","bolder":"1","color":"","offset1":{"offsetx":"166","offsety":"464"},"offset2":{"offsetx":"840","offsety":"464"}},{"id":"\u6A2A\u7EBF38","bolder":"1","color":"","offset1":{"offsetx":"166","offsety":"544"},"offset2":{"offsetx":"840","offsety":"544"}},{"id":"\u6A2A\u7EBF37","bolder":"1","color":"rgb(247, 0, 0)","offset1":{"offsetx":"166","offsety":"624"},"offset2":{"offsetx":"840","offsety":"624"}},{"id":"\u6A2A\u7EBF36","bolder":"1","color":"","offset1":{"offsetx":"166","offsety":"704"},"offset2":{"offsetx":"840","offsety":"704"}},{"id":"\u6A2A\u7EBF35","bolder":"1","color":"","offset1":{"offsetx":"166","offsety":"784"},"offset2":{"offsetx":"840","offsety":"784"}},{"id":"\u7AD6\u7EBF\u5206\u5272","bolder":"0","color":"","offset1":{"offsetx":"100","offsety":"176"},"offset2":{"offsetx":"100","offsety":"864"}},{"id":"\u7AD6\u7EBF1","bolder":"1","color":"rgb(244, 2, 2)","offset1":{"offsetx":"262","offsety":"86"},"offset2":{"offsetx":"262","offsety":"1092"}},{"id":"\u7AD6\u7EBF2","bolder":"1","color":"rgb(245, 0, 0)","offset1":{"offsetx":"358","offsety":"86"},"offset2":{"offsetx":"358","offsety":"1092"}},{"id":"\u7AD6\u7EBF3","bolder":"1","color":"rgb(244, 0, 0)","offset1":{"offsetx":"454","offsety":"86"},"offset2":{"offsetx":"454","offsety":"1092"}},{"id":"\u7AD6\u7EBF4","bolder":"1","color":"rgb(246, 2, 2)","offset1":{"offsetx":"550","offsety":"86"},"offset2":{"offsetx":"550","offsety":"1092"}},{"id":"\u7AD6\u7EBF5","bolder":"1","color":"rgb(250, 0, 0)","offset1":{"offsetx":"646","offsety":"86"},"offset2":{"offsetx":"646","offsety":"1092"}},{"id":"\u7AD6\u7EBF6","bolder":"1","color":"rgb(241, 2, 2)","offset1":{"offsetx":"742","offsety":"86"},"offset2":{"offsetx":"742","offsety":"1092"}}]}
tcSty.drawCfg={"global":{"zero":{"x":"166","y":"784"}},"verticalText":{"top":{"y":"225","fontcolor":"rgb(239, 8, 39)"},"bottom":{"y":"702","fontcolor":"rgb(9, 9, 9)"},"time":{"hourformat":"0","arabicnum":"0","tseparator":"|"},"fontsize":"5"},"foldlineSet":[{"id":"\u4F53\u6E29","axeref":"\u4F53\u6E29","stroketype":"solid","strokecolor":"rgba(3, 2, 244, 0.93)","pointtype":"cirfill","pointcolor":"rgb(15, 2, 246)","pointfillcolor":"rgb(22, 9, 241)","dynpointSet":[{"mark":"\u814B\u4E0B","pointtype":"cross","pointcolor":"rgb(60, 11, 243)","pointfillcolor":"rgb(28, 6, 243)"},{"mark":"\u53E3","pointtype":"cirfill","pointcolor":"rgb(11, 37, 244)","pointfillcolor":"rgb(26, 11, 234)"},{"mark":"\u809B","pointtype":"circle","pointcolor":"rgb(22, 11, 246)","pointfillcolor":"rgba(255, 255, 255, 0.03)"}]},{"id":"\u8109\u640F","axeref":"\u8109\u640F","stroketype":"solid","strokecolor":"rgb(235, 9, 9)","pointtype":"cirfill","pointcolor":"rgb(239, 9, 9)","pointfillcolor":"rgb(239, 4, 4)","dynpointSet":[]},{"id":"\u7269\u7406\u964D\u6E29","axeref":"\u7269\u7406\u964D\u6E29","stroketype":"dashed","strokecolor":"rgb(242, 2, 2)","pointtype":"circle","pointcolor":"rgb(234, 6, 6)","pointfillcolor":"","dynpointSet":[]},{"id":"\u5FC3\u7387","axeref":"\u5FC3\u7387","stroketype":"dashed","strokecolor":"rgb(245, 14, 14)","pointtype":"circle","pointcolor":"rgb(240, 2, 2)","pointfillcolor":"","dynpointSet":[]}],"fillareaSet":[{"foldline1":"\u6298\u7EBF1","foldline2":"\u6298\u7EBF2","filltype":null,"fillcolor":""}],"rendererSet":[{"id":"\u60A3\u8005\u4FE1\u606F","daynum":"0","classname":"PatiInfoRenderer","fontsize":"14","fontcolor":"","paramSet":[]},{"id":"\u65E5\u671F","daynum":"1","classname":"DateRenderer","fontsize":"14","fontcolor":"","paramSet":[]},{"id":"\u9875\u53F7","daynum":"1","classname":"PageNumRenderer","fontsize":"14","fontcolor":"","paramSet":[]},{"id":"\u4F4F\u9662\u5929\u6570","daynum":"1","classname":"AdminDaysRenderer","fontsize":"14","fontcolor":"","paramSet":[]},{"id":"\u672F\u540E\u5929\u6570","daynum":"1","classname":"OperationRenderer","fontsize":"14","fontcolor":"rgba(242, 14, 17, 0.9)","paramSet":[]},{"id":"\u8868\u683C\u6E32\u67D3\u56681","daynum":"1","classname":"GridTextRenderer","fontsize":"","fontcolor":"","paramSet":[]},{"id":"\u8868\u683C\u6E32\u67D3\u56682","daynum":"2","classname":"GridText2Renderer","fontsize":"12","fontcolor":"","paramSet":[]},{"id":"\u8868\u683C\u6E32\u67D3\u56683","daynum":"6","classname":"GridText6Renderer","fontsize":"","fontcolor":"","paramSet":[]},{"id":"\u7EB5\u5411\u6587\u672C\u6E32\u67D3\u5668","daynum":"6","classname":"VerticalLabelRenderer","fontsize":"6","fontcolor":"","paramSet":[]},{"id":"\u547C\u5438\u6E32\u67D3\u5668","daynum":"6","classname":"BreathRateRenderer","fontsize":"12","fontcolor":"rgb(243, 6, 6)","paramSet":[]},{"id":"\u75BC\u75DB\u8BC4\u5206\u6E32\u67D3\u5668","daynum":"6","classname":"PainScoreRenderer","fontsize":"","fontcolor":"rgb(250, 17, 17)","paramSet":[]},{"id":"\u56FE\u8868\u6E32\u67D3\u5668","daynum":"","classname":"PlotRenderer","fontsize":"","fontcolor":"","paramSet":[]},{"id":"\u7A7A\u767D\u680F","daynum":"","classname":"BlankRenderer","fontsize":"","fontcolor":"","paramSet":[]}],"rendererRuleSet":[{"eleref":"\u60A3\u8005\u4FE1\u606F","multipage":"0","renref":"PatiInfoRenderer","paramSet":[{"key":"text","value":"name,age,sex,deptName,inHosDate,patCode,wardName,bedNum"}]},{"eleref":"\u9875\u53F7","multipage":"0","renref":"PageNumRenderer","paramSet":[{"key":"text","value":"pageno"}]},{"eleref":"\u65E5\u671F","multipage":"0","renref":"DateRenderer","paramSet":[{"key":"\u9ED8\u8BA4\u683C\u5F0F","value":"dd"},{"key":"\u6708\u9996\u65E5\u683C\u5F0F","value":"MM-dd"},{"key":"\u5E74\u9996\u65E5\u683C\u5F0F","value":"yyyy-MM-dd"},{"key":"\u9875\u9996\u65E5\u683C\u5F0F","value":"yyyy-MM-dd"},{"key":"\u5165\u9662\u65E5\u683C\u5F0F","value":"yyyy-MM-dd"}]},{"eleref":"\u4F4F\u9662\u5929\u6570","multipage":"0","renref":"AdminDaysRenderer","paramSet":[]},{"eleref":"\u672F\u540E\u5929\u6570","multipage":"0","renref":"OperationRenderer","paramSet":[{"key":"\u624B\u672F\u7ED3\u675F\u5468\u671F","value":"14"},{"key":"\u5206\u9694\u7B26","value":"/"},{"key":"\u624B\u672F\u6B21\u6570","value":"\u5C0F\u5199\u963F\u62C9\u4F2F\u6570\u5B57"},{"key":"\u9996\u6B21\u624B\u672F","value":"0"}]},{"eleref":"\u5348\u522B\u680F","multipage":"0","renref":"GridTextRenderer","paramSet":[{"key":"text","value":"\u4E0A\u5348,\u4E0B\u5348"}]},{"eleref":"\u5C0F\u65F6\u680F","multipage":"0","renref":"GridTextRenderer","paramSet":[{"key":"text","value":"3,7,11,15,19,23"},{"key":"\u52A0\u7EA2","value":"3,19,23"}]},{"eleref":"\u4F53\u5F81","multipage":"0","renref":"PlotRenderer","paramSet":[]},{"eleref":"\u4E8B\u4EF6","multipage":"0","renref":"VerticalLabelRenderer","paramSet":[{"key":"\u663E\u793A\u65F6\u95F4","value":"\u5165\u9662,\u51FA\u9662,\u5206\u5A29,\u8F6C\u5165,\u6B7B\u4EA1"}]},{"eleref":"\u547C\u5438","multipage":"0","renref":"BreathRateRenderer","paramSet":[{"key":"\u9996\u5217","value":"\u4E0A\u65B9"}]},{"eleref":"\u5927\u4FBF\u6B21","multipage":"0","renref":"GridTextRenderer","paramSet":[]},{"eleref":"\u5C0F\u4FBF\u6B21","multipage":"0","renref":"GridTextRenderer","paramSet":[]},{"eleref":"\u4F53\u91CDKG","multipage":"0","renref":"GridTextRenderer","paramSet":[]},{"eleref":"\u8840\u538B","multipage":"0","renref":"GridText2Renderer","paramSet":[]}]}
tc.hourCutPoint=400,800,1200,1600,2000,2400
tc.mobileTcVstId=60c0e2f562fd4aa0be5620c25028e044
tc.AddAcquireDefaultNow=1
tc.hourCutPoint=400,800,1200,1600,2000,2400
tc.mobileTcVstId=60c0e2f562fd4aa0be5620c25028e044
tc.idVsItemHeight=5a5f6ec734c04703b3ef6d45f0125e62
tc.idVsItemWeight=ce57f2e773de4b67be46ed9f750265ae
tc.print.url=https://localhost:${server.port}/tc/initTc
tc.inHospitalState=true

leave.hospital = 511026
death = 513883
operation.code = 515982

websocket.server=wss://172.18.98.40:8181

hospital.name = \u5C71\u897F\u533B\u79D1\u5927\u5B66\u7B2C\u4E00\u533B\u9662
hospital.img.big = /images/jwzx360.png
hospital.img.small = /images/xiao.png

#develop\uFF1A\u5C55\u5F00\u6298\u53E0   tile\uFF1A\u5E73\u94FA   tab\uFF1A\u6807\u7B7E
docOpenType = develop

#is Sign By CA  0-no  1-yes
isSignByCA=0

#���Դsql ���?�� ִ��
#oracle
dataSource.sql.make=select temp.* from ( _sql_ ) temp where 1=1 and rownum = 1
dataSource.sql.exec=select temp.* from ( _sql_ ) temp where 1=1

#sqlserver
#dataSource.sql.make=select top 1 temp.* from ( _sql_ ) temp where 1=1
#dataSource.sql.exec=select temp.* from ( _sql_ ) temp where 1=1

# \u5355\u70B9\u767B\u5F55\u7CFB\u7EDF\u5730\u5740
fims.url=http://172.16.0.128:81/fims/api/rest/tokenValidation

educationAllReportUrl=

report.pdf-convert-url=http://localhost:6060/greport/emitter.ashx
tc.wardCodeByG=

face.haarcascades = E:\\opencv\\opencv\\sources\\data\\haarcascades\\haarcascade_frontalface.xml

feign.client.config.default.connect-timeout=30000
feign.client.config.default.read-timeout=30000

point-msg-service-url=http://localhost:8092
spring.drools.mode=stream
spring.drools.update=10000

# task
task-service-url = http://172.18.18.5:8092
task-path = /task
base-service-url = http://172.18.18.5:8092
base-path=/base
server.count=0
server.index=0






